<?php
# CmsEasy Enterprise Content Management System
# Copyright (C) CmsEasy Co.,Ltd (https://www.CmsEasy.cn). All rights reserved.
class option extends table {
    function getcols($act) {
        switch($act) {
            case  'list':
                return 'id,name,num,`order`,bid'.$this->mycols();
            case 'modify':
                return 'id,name,num,bid'.$this->mycols();
            case 'manage':
                return 'id,name,num,`order`,bid';
            default: return '1';
        }
    }
    function get_form() {
    }
    static function url($id) {
        return url::create('option/show/id/'.$id);
    }
}
# This program is an open source system, commercial use, please consciously to purchase commercial license.
# Copyright (C) CmsEasy Co., Ltd. (https://www.CmsEasy.cn). All rights reserved.